<?php

namespace App\Modules\CashMovementFactReceipt\Application\GenerateProduct;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class GenerateProductCashMovementFactReceiptResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
